Subject: Re: CCL:G:Most efficient box within $40K

From: Jochen Kuepper <[email-masked]>
Date: Tue, 16 Feb 1999 10:40:52 +0100

On Mon, 15 Feb 1999 Tapas Kar wrote:

> I am looking for expert's recommendation to buy a new box which
>will be fully dedicated to Gaussian98/Gamess etc jobs and which should
>be able to handle efficiently large calculations (e.g., more than 100 
>atomic systems). Our budget is about $40K.

Take a look at Compaqs new Alpha *264 machines, they'll fly :-)

Greetings,
Jochen
-----------------------------------------------------------------------
  Jochen K"upper

  Heinrich-Heine-Universit"at D"usseldorf   [email-masked]
  Institut f"ur Physikalische Chemie I
  Universit"atsstr. 1, Geb 26.43 Raum 02.29    phone ++49-211-8113681
  40225 D"usseldorf                            fax   ++49-211-8115195
  Germany             http://www-public.rz.uni-duesseldorf.de/~jochen
-----------------------------------------------------------------------